Subject: Ticket Assigned - late delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Mon, 13 Mar 2023 10:31:18 +0000

Hi Hessah Alsufayyan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late delivery User                    Hi           02:11 PM, 13th Mar                     User                    I m waiting for my order           02:11 PM, 13th Mar                     User                    Hi           02:13 PM, 13th Mar                     User                    6811666470           02:13 PM, 13th Mar                     User                    Hi           02:14 PM, 13th Mar                     User                    H           02:15 PM, 13th Mar                     User                    Helloo           02:18 PM, 13th Mar                   hessah                   Hi, Thank you for contacting us. How may I help you?           02:22 PM, 13th Mar                   hessah                   Thank you for sharing the order details. Please allow me a moment to check this for you.           02:23 PM, 13th Mar                     User               
      6811666470           02:24 PM, 13th Mar                   hessah                   Is this your correct number +966564562462?           02:24 PM, 13th Mar                     User                    Yes           02:25 PM, 13th Mar                     User                    When will I get it           02:25 PM, 13th Mar                     User                    It should be delivered yesterday           02:25 PM, 13th Mar                     User                    ?           02:25 PM, 13th Mar                     User                    Hello           02:26 PM, 13th Mar                   hessah                   We sincerely apologize for any inconvenience, we have forwarded your inquiry to the concerned team and one of our colleagues will contact you as soon as possible to help you resolve the issue.  We ask that you allow us some time so that we can work on this and do the work.           02:27 PM, 13th Mar                   hessah                   Do you have any oth
 er questions that I can help you with?           02:27 PM, 13th Mar                   hessah                   It was a pleasure to assist you.Thank you for shopping with Centrepoint  Have a wonderful day.           02:30 PM, 13th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5839183